{
  "type": "minecraft:crafting_shaped",
  "category": "misc",
  "key": {
    "#": "minecraft:stick",
    "X": [
      "minecraft:coal",
      "minecraft:charcoal"
    ],
    "A": [
      "minecraft:leather"
    ]
  },
  "pattern": [
    "XA",
    "# "
  ],
  "result": {
    "count": 1,
    "id": "minecraft:poisonous_potato",
    "components": {
      "item_name": {
        "translate": "item.overlyrealistic.unlit_torch",
        "fallback": "Unlit Torch",
        "color": "white"
      },
      "item_model": "overlyrealistic:items/unlit_torch",
      "custom_data": {
        "IsUnlitTorch": true,
        "or_edited_item": true,
        "or_no_edit": true
      },
      "max_stack_size": 4,
      "food": {
        "nutrition": 0,
        "saturation": 0,
        "can_always_eat": true
      },
      "consumable": {
        "animation": "block",
        "consume_seconds": 99999,
        "has_consume_particles": false,
        "sound": "intentionally_empty"
      }
    }
  }
}